CRMchat APIBeta
Telegram APIChannels

channels.inviteToChannel

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/channels.inviteToChannel

Invite users to a channel/supergroup

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Invite users to a channel/supergroup

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.inviteToChannel" \  -H "Content-Type: application/json" \  -d '{    "params": {      "channel": {        "_": "inputChannelEmpty"      },      "users": [        {          "_": "inputUserEmpty"        }      ]    }  }'
{  "result": {    "_": "messages.invitedUsers",    "updates": {      "_": "updatesTooLong"    },    "missingInvitees": [      {        "_": "missingInvitee",        "premiumWouldAllowInvite": true,        "premiumRequiredForPm": true,        "userId": 0      }    ]  }}